%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.03-0
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Malagasy
%define languagecode mg
%define lc_ctype mg_MG

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.03.0
Release:       %mkrel 17
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%make_install

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.03.0-17.mga8
+ Revision: 1510345
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.03.0-16.mga7
+ Revision: 1294824
- Mageia 7 Mass Rebuild

* Tue Feb 02 2016 umeabot <umeabot> 0.03.0-15.mga6
+ Revision: 932399
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.03.0-14.mga5
+ Revision: 751234
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.03.0-13.mga5
+ Revision: 677959
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.03.0-12.mga4
+ Revision: 502765
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.03.0-11.mga3
+ Revision: 346307
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 0.03.0-10.mga2
+ Revision: 209545
- stop providing enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-mg


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 0.03.0-9mdv2011.0
+ Revision: 603414
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.03.0-8mdv2010.1
+ Revision: 518940
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.03.0-7mdv2010.0
+ Revision: 413083
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.03.0-6mdv2009.1
+ Revision: 350057
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.03.0-5mdv2009.0
+ Revision: 220396
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.03.0-4mdv2008.1
+ Revision: 182483
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.03.0-3mdv2008.1
+ Revision: 148809
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.03.0-2mdv2007.0
+ Revision: 123295
- Import aspell-mg

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.03.0-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Thu Jun 29 2006 Pablo Saratxaga <pablo@mandriva.com> 0.03.0-2mdv
- rebuild to require locales-mg now available

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandriva.com> 0.03.0-1mdk
- first version

